0 Replies Latest reply on Apr 20, 2017 10:18 AM by godben

    SiteAdvisor Enterprise 3.5.0.359 not supported by ePO 5.9

    godben

      Hi,

       

      I was trying to upgrade ePO to version 5.9 and found that it does not support SiteAdvisor Enterprise 3.5.0.359. Is there an idea of when this will be supported or is there an update that needs to be applied before I upgrade ePO?

       

      Thank you in advance.